Subject: Ticket Assigned - Re: Refund request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 15:56:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund request *Complaint Letter for Non-Refund full on a purchase off KD5.300*

Dear,
I am writing to you because I would like to make a complaint. My name
is Mohammed vardawala and over the past* two months*, I have been trying to
get my refund back. This is because I ordered on *28/11/2020*, and the
order was never placed in the store yet my Ac was debited with *KD5.300*
I was told in my last letter that it was the bank's issue for not getting
my refund. I contacted my bank and they contacted me today and told me that
it is Centerpoint  issue .It has been two months since then and I have
trying to get my money back. It's a small amount and it's taking so long I
also tried contacting your* customer service number*. Whenever I call the
ring goes on and on, no one ever picks up the call .It is really
irritating to call every time and not getting any response. I will be
giving you my contact number below,attach the order details and the
previous letter.
Hope that you will look into this as am sure you don’t want the hassle any
more than I do. I look forward to hearing back from you.
*Contact no: 66366503*

Yours sincerely,
Mohammed vardawala

On Fri, Dec 25, 2020 at 12:43 PM Mohammed M.Hashim Vardawala <
[email-masked]> wrote:

> Dear Sir,
>
>
>
> This letter serves as a request for a *full refund on the purchase that
> was canceled through your Online Store. *
>
> I ordered on *28/11/2020,* and the order was never placed in the store
> yet my ac was debited with *KD5.300*
>
>
>
> My name is Mmohammed vardawala and over the past one month when I called
> the store to check with my order, they informed me that the order was not
> placed and you will be refunded in a week if not contact your bank
>
> After a week when I did not receive my refund, I contacted my bank. *They
> provided me with** a reference number 9999709460.* Saying that it is an
> error from Centrepoint
>
>
>
> I have attached the receipt that I got while online ordering the product
> as proof, it was ordered from your company and the transaction details SMS
> from the bank.
>
> It has been almost a month now, and I hope to hear from you soon.
>
> The debit card was under my father’s name Hashim Vardawala Burgan bank
> card number *40*****80**39*
>
>
>
> Sincerely,
>
> Mohammed Vardawala
>
>

-- 
*Mohammed. M.Hashim Vardawala*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2035932